<?PHP


class installer_Model{

	var $call_controller = array('installer');
	var $call_helper = array('title');

	function install(){

		$this->installer->POST('install')->validate(
			array('admin_user', 'admin_password'),
			array('user is required', 'password is required')
		)->method();

		$this->installer->Page('installer');
	}
}


?>